<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- This is a comment windows -- ctrl plus / -->
		<!-- Create a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- h2 - h6 -->
		<!-- Create smaller heading -->
		<h3>Mark Roland Eugenio</h3>
		<!-- Create horizontal rule/section-->
		<!-- This is a self closing tag -->
		<hr>
			<!-- Creates a paragraph text -->
			<!-- Introductory paragraph -->
			<p> 
				<!-- em creates emphasis on a selected text -->
				<!-- b or strong means bold -->
				<b>Welcome</b> to <em>Zuitt</em>!
				<!-- br means space or break/self closing tag -->

				<br>

				In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong>
			</p>
				<!-- ul for unordered list/li for list in bullet points/ol for numbering format -->
				<ul>
					<li>Languages</li>
						<ul>
							<li>HTML</li>
							<li>CSS</li>
							<li>JAVASCRIPT</li>
						</ul>
					<li>Frameworks and Libraries</li>
						<ol>
							<li>Bootstrap</li>
							<li>Express.js</li>
							<li>React.js</li>
						</ol>
					<li>Tools</li>
					<!-- Mini Activity -->
						<ol>
							<li>Git</li>
							<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
								<ul>
									<li>MongoDB</li>
									<li>Robo3T</li>
								</ul>
						</ol>
				</ul>
			<p>
				There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
			</p>
	</body>
</html>